Hi,

I've recently upgraded qbittorent to this version :
Code:
2012-05-09
05:21:28|install|qbittorrent|2.9.8-18.1|i586||openSUSE_11.4|fe04fb922c6f4a7bc8093f5090599efa9f449125d5e475d1d0e782cf0c3bc87a
After the upgrade qbittorent fails to start. I get the following error in
the terminal :
Code:
grzes@opensuse:~> qbittorrent
Couldn't set environment variable...
Peer ID: -qB2980-
qbittorrent: symbol lookup error: qbittorrent: undefined symbol:
_ZN10libtorrent7session14set_alert_maskEj
Anyone else run into the same problem ?

--
Best regards,
Greg